# $Revision: 1.6 $, $Date: 2009/12/28 13:19:42 $
Summary:	MIBs for Juniper Networking Hardware
Summary(pl.UTF-8):	MIB-y dla sprzętu sieciowego Juniper
Name:		mibs-juniper
Version:	7.3
Release:	0.R1.6.1
License:	Unknown
Group:		Applications/System
Requires:	mibs-dirs
Source0:	http://juniper.net/techpubs/software/junos/junos73/juniper-mibs-%{version}R1.6.tgz
# Source0-md5:	380f8475a7f71e093b1dc98e4976c106
Obsoletes:	net-snmp-mibs-juniper
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		mibdir	%{_datadir}/mibs

%description
MIBs for Juniper Networking Hardware.

%description -l pl.UTF-8
MIB-y dla sprzętu sieciowego Juniper.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{mibdir}
cp -a JuniperMibs/*.txt $RPM_BUILD_ROOT%{mibdir}
cp -a StandardMibs/*.txt $RPM_BUILD_ROOT%{mibdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{mibdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mibs-juniper.spec,v $
Revision 1.6  2009/12/28 13:19:42  glen
- rename to net-snmp-mibs-juniper

Revision 1.5  2008/10/11 10:34:01  glen
- use mibdir macro

Revision 1.4  2007/02/13 07:16:49  glen
- tabs in preamble

Revision 1.3  2007/02/12 00:49:12  baggins
- converted to UTF-8

Revision 1.2  2005/10/12 21:31:12  qboosh
- pl

Revision 1.1  2005/10/11 20:47:36  arekm
- move juniper mibs to net-snmp-mibs-juniper.spec
